<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
Transaction Properties
Transaction Class See Also

The Transaction type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| Id | The unique transaction id associated with this transaction.
| Name | The transaction's name. The name is returned by TransactionSystemStats()()() and displayed by PrintTransactionSystemStats()()().

# See Also

Transaction Class
BerkeleyDB Namespace